Description

Dear support team,

I am working on a German-British comparison. Therefore | need comparable information on ISCED. This variable exists in BHPS, but
not in Understanding Society. As ISCED exists in BHPS there should be also some code on the conversion rules applied.
Unfortunately, | cannot find it in the documentation. Can you help me out with that?

Many thanks and all the best,

Sabine

History

#1 - 01/05/2017 01:31 PM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Sabine Hiibgen

- % Done changed from 0 to 40

- Private changed from Yes to No

Dear Sabine,

Many thanks for your enquiry. Unfortunately it won’t be possible until wave 9 of Understanding Society for you to develop ISCED for Understanding
Society in a similar way to what currently exists for BHPS. Please let us know a bit more about your project and we may be able to advise alternative
interim strategies that you could use.

Best wishes, Victoria

#2 - 01/12/2017 03:18 PM - Victoria Nolan

Dear Sabine,

Just following up on this - let us know if we can help with any further advice. We would be happy to help if you can give us some more details about
your project.

Many thanks, Victoria.

#3 - 01/12/2017 03:30 PM - Sabine Hiibgen

Dear Victoria,

sorry for the late response. | am working on a German-British comparison of lone mothers' poverty risks. As you can imagine, education is quite an
important characteristic for my analyses. But for my analyses | don't necessarily need to differentiate between all ISCED categories, 3 categories
(low, medium, high) would also do. The more important issue is comparability across countries.

Thanks a lot and kind regards,

Sabine

#4 - 01/17/2017 03:54 PM - Victoria Nolan

- % Done changed from 40 to 80

Dear Sabine,

Deriving measures of educational qualifications that map onto the ISCED framework is not currently possible with Understanding Society data,

although changes in data collection mean that it should be possible from Wave 9 onwards. In the meantime it may still be feasible to conduct
comparative analyses using education qualification data in Understanding Society, although this would require you to use your knowledge of the
qualification frameworks in each relevant country (UK and Germany) to construct a bespoke harmonised measure.

This will be highly dependent on your research project - however if you would like to discuss this further with us please let us know and we can put
you in touch with our collegaue wwho has worked on this.

Best wishes, Victoria.

#5 - 01/18/2017 02:03 PM - Sabine Hiibgen

Dear Victoria,

thank you for your help. It would be really helpful to get in touch with this colleague of yours who has worked on that issue.
all the best,

Sabine

#6 - 01/26/2017 03:34 PM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 80 to 100
